<!DOCTYPE html>
<html>

<head>
    <meta charset = "utf-8">
    <title>title</title>
    </head>
    
    <body>
        <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
            
  <span style=center class="navbar-text">
    ユーザー名さん
  </span>
            
  <span style=right  class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">ログアウト</a>
</span>
  </nav> 
         <h1 style="text-align:center">ユーザ情報更新</h1>
        
        <div style="text-align:center">
            <h>ログインID:
        </h>
        </div>
            
         <div style="text-align:center">
            <h>を本当に削除してよろしいでしょうか。</h>
       
        </div>
        

        
        <div style="text-align:center">
         <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">キャンセル</button>
         <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">OK</button>
        
        
        </div>
        
  <a class="navbar-brand" href="#">戻る</a>
        
    </body>
    
    </html>